{% extends "main-template.html" %}{% load static %}
{% block title %}Compra Completada Pet Shop{% endblock %}
{% block content %}
<body class="galeria">
<link rel="stylesheet" type="text/css" href="{% static 'style/estilo-galeria.css' %}">
    <div class="container-fluid d-flex flex-column justify-content-center alig-items-center align-content-center py-5 px-5">
        <h1><i class="fa-regular fa-circle-check"></i></h1>
        <h1>Compra Realizada Correctamente</h1>
    </div>
{% endblock %}



</body>